Bug 178521 - I have updated audio/libxmp to version 4.1.3
I have updated audio/libxmp to version 4.1.3
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Emanuel Haupt
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-12 00:10 UTC by dcarmich
Modified: 2013-05-15 06:30 UTC (History)
0 users

See Also:


Attachments
file.diff (831 bytes, patch)
2013-05-12 00:10 UTC, dcarmich
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description dcarmich 2013-05-12 00:05:22 UTC
>Number:         178521
>Category:       ports
>Synopsis:       I have updated audio/libxmp to version 4.1.3
>Confidential:   no
>Severity:       non-critical
>Priority:       low
>Responsible:    freebsd-ports-bugs
>State:          open
>Quarter:        
>Keywords:       
>Date-Required:
>Class:          change-request
>Submitter-Id:   current-users
>Arrival-Date:   Sat May 11 23:10:00 UTC 2013
>Closed-Date:
>Last-Modified:
>Originator:     Douglas Carmichael
>Release:        9.1-RELEASE
>Organization:
n/a
>Environment:
n/a
>Description:
I have updated audio/libxmp to version 4.1.3.

A patch is attached.
>How-To-Repeat:
n/a
>Fix:
n/a
diff -ruN libxmp.orig/Makefile libxmp/Makefile
--- libxmp.orig/Makefile	2013-05-11 18:03:38.000000000 -0500
+++ libxmp/Makefile	2013-05-11 17:59:12.000000000 -0500
@@ -2,7 +2,7 @@
 # $FreeBSD: audio/libxmp/Makefile 317426 2013-05-05 19:42:31Z ehaupt $
 
 PORTNAME=	libxmp
-PORTVERSION=	4.1.2
+PORTVERSION=	4.1.3
 CATEGORIES=	audio
 MASTER_SITES=	SF/xmp/${PORTNAME}/${PORTVERSION}
 
diff -ruN libxmp.orig/distinfo libxmp/distinfo
--- libxmp.orig/distinfo	2013-05-11 18:03:40.000000000 -0500
+++ libxmp/distinfo	2013-05-11 17:59:19.000000000 -0500
@@ -1,2 +1,2 @@
-SHA256 (libxmp-4.1.2.tar.gz) = d8d5b998b6b5b616a0f668b673faf60ea847fed7a2dff89f6919be384b658e62
-SIZE (libxmp-4.1.2.tar.gz) = 1190320
+SHA256 (libxmp-4.1.3.tar.gz) = a761bd9885f3a1689e16f0c42964ea3458ee9131103bdda705d02795d604c312
+SIZE (libxmp-4.1.3.tar.gz) = 1202989


>Release-Note:
>Audit-Trail:
>Unformatted:
_______________________________________________
freebsd-ports-bugs@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-ports-bugs
To unsubscribe, send any mail to "freebsd-ports-bugs-unsubscribe@freebsd.org"
Comment 1 dcarmich 2013-05-12 00:10:00 UTC
I have updated audio/libxmp to version 4.1.3.

A patch is attached.

Fix: n/a

Patch attached with submission follows:
How-To-Repeat: n/a
Comment 2 Edwin Groothuis freebsd_committer 2013-05-12 00:10:12 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ehaupt

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 3 Emanuel Haupt freebsd_committer 2013-05-12 00:31:20 UTC
State Changed
From-To: open->closed

Committed, thanks!
Comment 4 dfilter freebsd_committer 2013-05-12 00:31:23 UTC
Author: ehaupt
Date: Sat May 11 23:31:15 2013
New Revision: 317923
URL: http://svnweb.freebsd.org/changeset/ports/317923

Log:
  Update to 4.1.3
  
  PR:		178521
  Submitted by:	Douglas Carmichael <dcarmich@dcarmichael.net>

Modified:
  head/audio/libxmp/Makefile
  head/audio/libxmp/distinfo

Modified: head/audio/libxmp/Makefile
==============================================================================
--- head/audio/libxmp/Makefile	Sat May 11 22:23:52 2013	(r317922)
+++ head/audio/libxmp/Makefile	Sat May 11 23:31:15 2013	(r317923)
@@ -2,7 +2,7 @@
 # $FreeBSD$
 
 PORTNAME=	libxmp
-PORTVERSION=	4.1.2
+PORTVERSION=	4.1.3
 CATEGORIES=	audio
 MASTER_SITES=	SF/xmp/${PORTNAME}/${PORTVERSION}
 

Modified: head/audio/libxmp/distinfo
==============================================================================
--- head/audio/libxmp/distinfo	Sat May 11 22:23:52 2013	(r317922)
+++ head/audio/libxmp/distinfo	Sat May 11 23:31:15 2013	(r317923)
@@ -1,2 +1,2 @@
-SHA256 (libxmp-4.1.2.tar.gz) = d8d5b998b6b5b616a0f668b673faf60ea847fed7a2dff89f6919be384b658e62
-SIZE (libxmp-4.1.2.tar.gz) = 1190320
+SHA256 (libxmp-4.1.3.tar.gz) = a761bd9885f3a1689e16f0c42964ea3458ee9131103bdda705d02795d604c312
+SIZE (libxmp-4.1.3.tar.gz) = 1202989
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"